@charset "UTF-8";
.main_wrap {
    position: relative;
    width: 100%;
    max-width: 900px;
    min-height: 400px;
    margin: 0 auto;
    margin-top: 50px;
    padding: 0 30px;
    box-sizing: border-box;
}
.left_wrap {
    width: 100%;
    padding: 0 240px 0 0;
    box-sizing: border-box;
}
.sideMenu_wrap {
    float: right;
    position: absolute;
    top: 0;
    right: 30px;
    z-index: 10;
    width: 200px;
}
.blogMain_wrap {
    position: relative;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.blogMain_wrap:before {
    content: "";
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
    border-radius: 10pc;
    background: #fff2f1;
}
.blogMain_wrap:last-child:before {
    content: none;
}
.blog_info {
    display: flex;
    margin-bottom: 10px;
}
.blog-cat {
    float: left;
    min-width: 100px;
    font-size: 15px;
    line-height: 1;
    color: #fff;
    padding: 5px 15px;
    text-align: center;
    border-radius: 20px;
    background: #ff8b84;
    box-sizing: border-box;
}
.blog-date {
    font-size: 15px;
    font-weight: bold;
    color: #ff8b84;
    padding-left: 20px;
}
.blog-ttl {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.4;
    padding-bottom: 20px;
    border-bottom: 1px solid #f0efef;
}
.blog_content {
    margin: 30px 0 50px 0;
    font-size: 16px;
}
.sideCon_wrap {
    margin-bottom: 30px;
}
.sideCon_wrap.ver2 {
    padding: 15px 20px;
    border: 1px solid #f0efef;
    border-radius: 5px;
}
.sideCon_wrap:last-child {
    margin-bottom: 0;
}
.sdm-ttl {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    color: #ff8b84;
    margin-bottom: 10px;
}
.sdm-ttl.ver2 {
    margin-left: 10px;
}
.sideCon_wrap ul.ver2 li {
    margin-bottom: 5px;
}
.sideCon_wrap ul.ver2 li:last-child {
    margin-bottom: 0;
}
select.sidm {
    width: 100%;
    padding: 10px 20px 10px 10px;
    border: 1px solid #f0efef;
    border-radius: 5px;
    background: url("/cmn/img/select.png") no-repeat center right 10px;
}
.article_wrap {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    margin-top: 100px;
    padding: 0 30px;
    box-sizing: border-box;
}
.article-enttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #ff8b84;
    text-align: center;
}
.article-mainttl {
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    margin-top: 10px;
}
.article-mainttl span {
    position: relative;
}
.article-mainttl span:before {
    content: "";
    position: absolute;
    display: block;
    width: 70px;
    height: 34px;
    bottom: -20px;
    right: -30px;
    z-index: 10;
    background: url("../img/article-ttl_icn.png") no-repeat center center;
}
.article_lst {
    margin: 50px 0 100px 0;
}
.article_lst li {
    width: 270px;
    margin: 0 15px;
}
.article_img {
    position: relative;
    width: 250px;
    height: 180px;
    border: 1px solid #ff8b84;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
}
.article_img img {
    position: absolute;
    width: auto;
    /* height: 100%; */
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    /* object-fit: cover; */
}
.article_detail {
    margin-top: 20px;
}
.article-cat {
    display: inline-block;
    min-width: 80px;
    font-size: 13px;
    line-height: 1;
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;
    background: #ff8b84;
    text-align: center;
    box-sizing: border-box;
}
.article-ttl {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4;
    margin-top: 10px;
}
.article-data {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin-top: 10px;
    color: #ff8b84;
}
.page_wrap {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.wp-pagenavi span,
.wp-pagenavi a {
    display: inline-block;
    width: 40px;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    padding: 11px 0;
    margin-right: 10px;
    border: 1px solid #ff8b84;
    box-sizing: border-box;
    background: #fff;
}
.wp-pagenavi span:last-child,
.wp-pagenavi a:last-child {
    margin-right: 0;
}
.wp-pagenavi a.nextpostslink,
.wp-pagenavi a.previouspostslink {
    position: relative;
    color: #fff;
}
.wp-pagenavi a.nextpostslink:before,
.wp-pagenavi a.previouspostslink:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    z-index: 10;
    border-top: 3px solid #ff8b84;
}
.wp-pagenavi a.nextpostslink:before {
    border-right: 3px solid #ff8b84;
    transform: translate(-65%,-50%) rotate(45deg);
}
.wp-pagenavi a.previouspostslink:before {
    border-left: 3px solid #ff8b84;
    transform: translate(-35%,-50%) rotate(-45deg);
}
.wp-pagenavi a {
    color: #ff8b84;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last {
    width: 50px;
}
.wp-pagenavi .extend {
    display: none;
    color: #ff8b84;
}
.slick-next,
.slick-prev {
    display: block;
    width: 20px;
    height: 20px;
    border-top: 1px solid #ff8b84;
    top: 50%;
}
.slick-next {
    right: -20px;
    border-right: 1px solid #ff8b84;
    transform: translateY(-50%) rotate(45deg);
}
.slick-prev {
    left: -20px;
    border-left: 1px solid #ff8b84;
    transform: translateY(-50%) rotate(-45deg);
}
.blogDtl_info {
    display: flex;
    margin-bottom: 15px;
}
.blogDtl-cat {
    min-width: 100px;
    font-size: 15px;
    line-height: 1;
    color: #fff;
    padding: 6px 15px;
    text-align: center;
    border-radius: 20px;
    background: #ff8b84;
    box-sizing: border-box;
}
.blogDtl-date {
    font-size: 16px;
    font-weight: bold;
    color: #ff8b84;
    padding-left: 20px;
}
.blogDtl-ttl {
    font-size: 26px;
    font-weight: bold;
    line-height: 1.4;
    padding-bottom: 20px;
    border-bottom: 2px solid #ff8b84;
}
.page_btn {
    margin-bottom: 70px;
}
@media (min-width: 896px) {
    .blog-tag a:hover {
        text-decoration: none;
    }
    .sideCon_wrap ul.ver2 li a:hover {
        text-decoration: none;
    }
    .article-ttl a:hover {
        text-decoration: none;
    }
    .blog-ttl a:hover {
        text-decoration: none;
    }
    .article_img a:hover {
        opacity: 0.7;
    }
    .wp-pagenavi a:hover {
        color: #fff;
        background: #ff8b84;
        text-decoration: none;
    }
    .wp-pagenavi a.nextpostslink:hover,
    .wp-pagenavi a.previouspostslink:hover {
        color: #ff8b84;
    }
    .wp-pagenavi a.nextpostslink:hover:before,
    .wp-pagenavi a.previouspostslink:hover:before {
        border-top: 3px solid #fff;
    }
    .wp-pagenavi a.nextpostslink:hover:before {
        border-right: 3px solid #fff;
    }
    .wp-pagenavi a.previouspostslink:hover:before {
        border-left: 3px solid #fff;
    }
}
@media only screen and (max-width: 896px) {
    .main_wrap {
        margin-top: 30px;
        padding: 0 15px;
    }
    .left_wrap {
        padding: 0;
    }
    .sideMenu_wrap {
        float: none;
        position: static;
        margin-top: 50px;
        width: 100%;
    }
    .blogMain_wrap:last-child {
        padding-bottom: 0;
    }
    .blog_info {
        margin-bottom: 10px;
    }
    .blog-cat {
        min-width: 70px;
        font-size: 12px;
        padding: 4px 10px;
    }
    .blog-date {
        font-size: 13px;
        line-height: 1.2;
        padding-left: 15px;
    }
    .blog-ttl {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .blog_content {
        margin: 20px 0 30px 0;
        font-size: 14px;
    }
    .blog_content img {
        display: block;
        max-width: 100%;
        height: auto;
        margin: 0 auto;
    }
    .blog-tag {
        font-size: 12px;
    }
    .sideCon_wrap {
        margin-bottom: 20px;
    }
    .sdm-ttl {
        font-size: 14px;
    }
    select.sidm {
        padding: 12px 20px 12px 15px;
    }
    .article_wrap {
        margin-top: 50px;
        padding: 0 35px;
    }
    .article-enttl {
        font-size: 14px;
    }
    .article-mainttl {
        font-size: 18px;
    }
    .article-mainttl span:before {
        width: 60px;
        height: 29px;
        bottom: -15px;
        right: -25px;
        background: url("../img/sp/article-ttl_icn.png") no-repeat center center;
        background-size: 100% auto;
    }
    .article_lst {
        margin: 35px 0 50px 0;
    }
    .article_lst li {
        width: 150px;
        margin: 0 5px;
    }
    .article_img {
        width: 150px;
        height: 110px;
        border-radius: 5px;
    }
    .article_img img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .article_detail {
        margin-top: 10px;
    }
    .article-cat {
        min-width: 70px;
        font-size: 12px;
        padding: 4px 10px;
    }
    .article-ttl {
        font-size: 14px;
        margin-top: 10px;
    }
    .article-data {
        font-size: 12px;
    }
    .wp-pagenavi span,
    .wp-pagenavi a {
        width: 36px;
        padding: 9px 0;
        margin-right: 8px;
    }
    .wp-pagenavi a.first,
    .wp-pagenavi a.last {
        width: 44px;
    }
    .blogDtl_info {
        margin-bottom: 15px;
    }
    .blogDtl-cat {
        min-width: 80px;
        font-size: 13px;
        padding: 5px 10px;
    }
    .blogDtl-date {
        font-size: 14px;
        padding-left: 15px;
    }
    .blogDtl-ttl {
        font-size: 18px;
    }
    .page_btn {
        margin-bottom: 35px;
    }
}
@media only screen and (max-width: 374px) {

}
